<!-- <sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.css @categories='hdfchomeloan.blogasiderelatedpostssection'}" /> -->

<section class="bd-aside-related-posts-section">
          <h2 class="bd-aside-title">Related Posts</h2>
        
          <div class="bd-aside-related-post">
            <div class="related-post-img-wrap">
              <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/images/01-Set1-10%20things%20you%20must%20know%20before%20you%20avail%20a%20home%20loan.jpg" alt="things you must know before you avail a home loan">
            </div>
            <div class="related-post-content-wrap">
              <a href="#" class="related-post-title">10 things you must know before you</a>
              <div class="related-post-date">May 15, 2018</div>
            </div>
          </div>

          <div class="bd-aside-related-post">
            <div class="related-post-img-wrap">
              <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/images/01-Set1-10%20things%20you%20must%20know%20before%20you%20avail%20a%20home%20loan.jpg" alt="things you must know before you avail a home loan">
            </div>
            <div class="related-post-content-wrap">
              <a href="#" class="related-post-title">10 things you must know before you</a>
              <div class="related-post-date">May 15, 2018</div>
            </div>
          </div>

          <div class="bd-aside-related-post">
            <div class="related-post-img-wrap">
              <img src="/content/dam/housingdevelopmentfinancecorp/blog-header/images/01-Set1-10%20things%20you%20must%20know%20before%20you%20avail%20a%20home%20loan.jpg" alt="things you must know before you avail a home loan">
            </div>
            <div class="related-post-content-wrap">
              <a href="#" class="related-post-title">10 things you must know before you</a>
              <div class="related-post-date">May 15, 2018</div>
            </div>
          </div>
        </section>

<sly data-sly-use.clientlib="/libs/granite/sightly/templates/clientlib.html"
  data-sly-call="${clientlib.js @categories='hdfchomeloan.blogasiderelatedpostssection'}" />